.arl-029 {
  width: 100%;
  /*max-width: 320px;*/
  background-color: #009d9617;
  padding: 20px 18px;
  margin: 0 auto;
  border-radius: 4px;
  position: relative;
  color: #333;
}
.arl-029 h5.tit {
  font-size:14px;
  margin-bottom:12px; 
  color:#3bb5a9;
  font-family:'Noto Sans KR';
}
.arl-029 h5.tit::before{
  content:"";
  display:inline-block;
  width:8px;
  height:15px;
  background-color:#50b4a8;
  vertical-align:middle;
  margin:-4px 5px 0px 0px;
  border-radius:2px;
}
.arl-029 .top {
  margin: 18px 0 4px 0;
  min-height: 52px;
}
.arl-029 .top .title {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height:24px;
}
.arl-029 .rolling-box {
  width: 284px;
  margin: 0 auto;
  overflow: hidden;
}
.arl-029 .swiper-slide {
  width: 100%;
}
.arl-029 .card-image {
  position: relative;
  width: 100%;
  padding-top: 66.66%;
  overflow: hidden;
}
.arl-029 .card-image img {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  object-fit: cover;
}
.arl-029 .card-body {
  padding: 0 10px 15px 10px;
}
.arl-029 .description {
  font-size: 13px;
  color: #666;
  margin-top: 10px;
  height: 78px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  line-height:20px;
}
.arl-029 .controls {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 15px;
  margin-top: 0px;
}
.arl-029 .swiper-prev, 
.arl-029 .swiper-next {
  width: 30px; height: 30px;
  border: 1px solid #ddd;
  border-radius: 50%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.arl-029 .swiper-prev::after {
  content: ''; 
  width: 8px; height: 8px;
  border-left: 2px solid #009592; border-bottom: 2px solid #009592;
  transform: rotate(45deg);
  margin-left: 2px;
}
.arl-029 .swiper-next::after {
  content: ''; 
  width: 8px; height: 8px;
  border-right: 2px solid #009592; border-bottom: 2px solid #009592;
  transform: rotate(-45deg);
  margin-right: 2px;
}
.arl-029 .swiper-pagination {
  display: flex;
  align-items: center;
}
.arl-029 .swiper-pagination-bullet {
  width: 8px; height: 8px;
  background: #060606;
  margin: 0 4px !important; 
  border-radius: 50%;
}
.arl-029 .swiper-pagination-bullet-active {
  background: #009592;
}

@media screen and (max-width:500px){
  .arl-029 { margin-top:20px; }
  .arl-029 .rolling-box { max-height:288px; }
  .arl-029 .swiper-pagination { position:unset; width:unset; }
}